libglom-1.16 1.16.3

- Main Page
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes

# Glom::Report Class Reference

Inheritance diagram for Glom::Report:
[legend]
Collaboration diagram for Glom::Report:
[legend]

List of all members.

## Public Member Functions
| Report ()
| Report (const Report& src)
Report& | operator= (const Report& src)
bool | get_show_table_title () const
void | set_show_table_title (bool show_table_title=true)
## Public Attributes
sharedptr< LayoutGroup > | m_layout_group

## Constructor & Destructor Documentation

Glom::Report::Report | ( |  | ) |

Glom::Report::Report | ( | const Report& | src | ) |

## Member Function Documentation

bool Glom::Report::get_show_table_title | ( |  | ) | const

Report& Glom::Report::operator= | ( | const Report& | src | ) |

void Glom::Report::set_show_table_title | ( | bool | show_table_title = `true` | ) |

## Member Data Documentation

sharedptr<LayoutGroup> Glom::Report::m_layout_group

The documentation for this class was generated from the following file:

- libglom/data_structure/report.h